Subject: [Asrg] OT? Governor Warner Signs Toughest in the Nation Anti-"SPAM" Bill

From: Markus Stumpf <[email-masked]>
Date: Wed, 30 Apr 2003 22:20:48 +0200

Haven't seen it meantioned here, but it might be of interest, especially
to subscribers from the US.

Governor Warner Signs Toughest in the Nation Anti-"SPAM" Bill
   http://www.governor.state.va.us/Press_Policy/Releases/2003/Apr03/0429b.htm

	\Maex

-- 
SpaceNet AG            | Joseph-Dollinger-Bogen 14 | Fon: +49 (89) 32356-0
Research & Development |       D-80807 Muenchen    | Fax: +49 (89) 32356-299
"The security, stability and reliability of a computer system is reciprocally
 proportional to the amount of vacuity between the ears of the admin"
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg